出入金数据
其他划转记录
POST
/
platformapi
/
chainup
/
open
/
record
/
otherTransferList
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/otherTransferList
{
"code": "0",
"msg": "suc",
"data": {
"financeList": [
{
"id": 1,
"uid": 23998148,
"amount": "121.000000000000",
"coinSymbol": "FILCOIN",
"createTime": "2023-10-11 10:33:04",
"transactionScene": "present_coin",
"createdAtTime": 1696991584000,
"status": 1
}
]
}
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
uid
string
用户id
coinSymbol
string
币种
Example: BTC
pageSize
string
每页数量(默认,20,最大1000,可以等于1000)
Example: 20
page
string
页码
Example: 1
transactionScene
string
required场景
Example: return
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/otherTransferList
{
"code": "0",
"msg": "suc",
"data": {
"financeList": [
{
"id": 1,
"uid": 23998148,
"amount": "121.000000000000",
"coinSymbol": "FILCOIN",
"createTime": "2023-10-11 10:33:04",
"transactionScene": "present_coin",
"createdAtTime": 1696991584000,
"status": 1
}
]
}
}